Bug 99051 - missing BuildPrereq: cyrus-sasl-devel
Summary: missing BuildPrereq: cyrus-sasl-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mutt (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-13 07:58 UTC by David Nečas
Modified: 2014-03-17 02:37 UTC (History)
1 user (show)

Fixed In Version: 1.4.1-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-25 15:56:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Nečas 2003-07-13 07:58:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.10 (X11; Linux i686; U;) Gecko/20030314

Description of problem:
mutt source rpm doesn't rebuild w/o cyrus-sasl-devel so it should be added to
dependencies

Version-Release number of selected component (if applicable):
mutt-1.4.1-1

How reproducible:
Always

Steps to Reproduce:
1. rpm -e cyrus-sasl-devel
   (assuming other dependencies are installed)
2. rpmbuild --rebuild mutt-1.4.1-1.src.rpm


    

Actual Results:
  ...
checking for sasl_client_init in -lsasl... no
configure: error: could not find libsasl

and rpm build exits with an error

Expected Results:  it builds

Additional info:

Comment 1 Bill Nottingham 2003-07-14 04:16:07 UTC
Fixed, will show up at some point in the next build.

Comment 2 Bill Nottingham 2003-08-25 15:56:38 UTC
Should be in 1.4.1-4.


Note You need to log in before you can comment on or make changes to this bug.